<?php
/*
Plugin Name: PayPal Parcels
Description: Register tracking information in PayPal or/and ParcelPanel based on warehouse notifications
Version: 1.7.1
Author: Denis Svishchev
*/

if (!defined('ABSPATH')) {
    exit;
}

if (file_exists(__DIR__ . '/vendor/autoload.php')) {
    require_once __DIR__ . '/vendor/autoload.php';
}

use Fitsmart\PaypalParcels\Plugin;

Plugin::bootstrap();

